# Get PDF statement for the account

Get PDF statement for the account

Endpoint: GET /stored-data/v1/consents/{consentId}/accounts/{accountId}/statement
Version: all
Security: Bearer

## Path parameters:

  - `consentId` (string, required)
    The consent ID for which we want to fetch account information

  - `accountId` (string, required)
    The account ID for which we want to fetch PDF statement

## Query parameters:

  - `from` (string)
    Optional from date

  - `to` (string)
    Optional to date

## Response 400 fields (application/pdf):

  - `code` (string)
    Error code.

  - `description` (string)
    Error message.

  - `details` (string)
    Error details.

  - `correlationId` (string)
    User transaction tracking Id

## Response 403 fields (application/pdf):

  - `code` (string)
    Error code.

  - `description` (string)
    Error message.

  - `details` (string)
    Error details.

  - `correlationId` (string)
    User transaction tracking Id

## Response 404 fields (application/pdf):

  - `code` (string)
    Error code.

  - `description` (string)
    Error message.

  - `details` (string)
    Error details.

  - `correlationId` (string)
    User transaction tracking Id

## Response 500 fields (application/pdf):

  - `code` (string)
    Error code.

  - `description` (string)
    Error message.

  - `details` (string)
    Error details.

  - `correlationId` (string)
    User transaction tracking Id

## Response 502 fields (application/pdf):

  - `code` (string)
    Error code.

  - `description` (string)
    Error message.

  - `details` (string)
    Error details.

  - `correlationId` (string)
    User transaction tracking Id

